﻿/* 63486 // page/63486.css // ncf_tcc_Cache_page/63486.css */

#paragraph_2702902_inner {margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;background-color: #FFFFFF !important;}#paragraph_2702973_inner {}#paragraph_2702973  {width: 50% !important;}#paragraph_2702903 {	white-space: nowrap;	min-height: 0px;}#paragraph_2702903_inner {	min-height: 0px;	zoom: 1;}#paragraph_2702931 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2702931 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2702931 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2702930 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2702930 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_2702930 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2705779 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2705779 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2705779 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_2702931_inner {}#paragraph_2702931  {width: 10% !important;}
#paragraph_2702930_inner {}#paragraph_2702930  {width: 10% !important;}#paragraph_2702930 SPAN.outer {}#paragraph_2702930 A {}.de #paragraph_2702930 A {background-image: url(../../files/seiteninhalt/button_play-2.png) !important;background-repeat: no-repeat !important;height: 46px !important;width: 47px !important;}#paragraph_2705779_inner {}#paragraph_2705779  {width: 80% !important;}
.de #paragraph_2703009 .image_container P {
	width: 450px;
}

#paragraph_2703009_inner {margin-top: 10px !important;margin-bottom: 10px !important;}#image_map_paragraph_2703009_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2703009_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2703009_image_zoom {}#page_image_zoom_window_paragraph_2703009_image_zoom A {}.de #paragraph_2703017 .image_container P {
	width: 450px;
}

#paragraph_2703017_inner {margin-top: 10px !important;margin-bottom: 10px !important;}#image_map_paragraph_2703017_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2703017_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2703017_image_zoom {}#page_image_zoom_window_paragraph_2703017_image_zoom A {}.de #paragraph_2703018 .image_container P {
	width: 450px;
}

#paragraph_2703018_inner {}.de #paragraph_2703019 .image_container P {
	width: 450px;
}

#paragraph_2703019_inner {}
#paragraph_2925521_inner {background-color: #FFFFFF !important;margin-top: 20px !important;}#paragraph_2955397_inner {}#paragraph_2955398_inner {}.de #paragraph_2955399 .image_container P {
	width: 450px;
}

#paragraph_2955399_inner {}#paragraph_2925522_inner {}#paragraph_2925523_inner {}.de #paragraph_2925524 .image_container P {
	width: 450px;
}

#paragraph_2925524_inner {}.de #paragraph_2925525 .image_container P {
	width: 450px;
}

#paragraph_2925525_inner {}.de #paragraph_2925526 .image_container P {
	width: 450px;
}

#paragraph_2925526_inner {}.de #paragraph_2925527 .image_container P {
	width: 450px;
}

#paragraph_2925527_inner {}